

/* _________________________________________________ COMMUN _______________________________________*/

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, textarea{
	margin: 0; padding: 0; border: 0;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body{ 
	background:#fff;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 13px;
	}

textarea{ 
	background:#fff;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 13px;
	}
	
table{ 
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 13px;
	}

h2{
	color: #848484;
	margin-top: 18px;
	margin-left: 8px;
}

input{
	padding: 2px;
	border:#ababab 1px solid;
    background-color: #fff;
}

li{
	margin-left:24px;
	margin-top:6px;
	margin-bottom:6px;
}

hr{
	color: #848484;
}

a, a:active, a:visited{
	color: #c01414;
	text-decoration: none;
}
a:hover{
	color: #141414;
	text-decoration: none;
}

a:focus{
	color: #c01414;
	text-decoration: none;
    background-color: #ababab;
}

.flotte {
	float:left;
	margin: 3px;
}

#page{
	width: 1024px;
	max-width: 1024px;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
}

.papier {
 box-shadow: 0 2px 2px rgba(0,0,0,0.4);
 overflow: hidden;
}

.papier:hover {
  box-shadow: 0 8px 8px rgba(0,0,0,0.8);
}

.largePage{
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 12px;
	padding: 16px;
	padding-bottom: 24px;	
}
.largeBillet{
	width: 964px;
}

.titre{
	color: #c01414;
}

blockquote{
	padding-left: 16px;
}
	
/* _________________________________________________ MENU _______________________________________*/

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#tete {
	top: 0px;
	width: 100%;
	background: #000;
	text-align: center;
}
#tete a:focus {
    background-color: transparent;
}
#teteImg{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.bandFA{
	background-image:url(img/band_FA.png);
	background-repeat: no-repeat;
}
.bandIFA{
	background-image:url(img/band_IFA.png);
	background-repeat: no-repeat;
}
.bandML{
	background-image:url(img/band_ML.png);
	background-repeat: no-repeat;
}
.bandRL{
	background-image:url(img/band_RL.png);
	background-repeat: no-repeat;
}
.bandEML{
	background-image:url(img/band_EML.png);
	background-repeat: no-repeat;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#souslemenu{
  width: 100%;
  background: #000;
  background: -moz-linear-gradient(top, #000 0%, #545454 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #545454));
  background: -webkit-linear-gradient(top, #000 0%, #545454 100%);
  background: -o-linear-gradient(top, #000 0%, #545454 100%);
  background: -ms-linear-gradient(top, #000 0%, #545454 100%);
  background: linear-gradient(to bottom, #000 0%, #545454 100%);
}
#cssmenu {
  width: 1024px;
  font-family: 'Open Sans', Helvetica, sans-serif;
  margin-left: auto;
  margin-right: auto;
}
#cssmenu > ul {
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 10px 4px 10px 4px;
  text-decoration: none;
  font-size: 10px;
  font-weight: 700;
  color: #d3eced;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li.active > a {
  color: #fff;
  background: transparent;
  /*background: #32a9c3;
  background: rgba(0, 0, 0, 0.1);*/
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #fff;
  background: #32a9c3;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 0px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: -2px;
  font-size: 12px;
  opacity: 0;
  -webkit-transition: top 0.5s ease, opacity 0.5s ease-in;
  -moz-transition: top 0.5s ease, opacity 0.5s ease-in;
  -ms-transition: top 0.5s ease, opacity 0.5s ease-in;
  -o-transition: top 0.5s ease, opacity 0.5s ease-in;
  transition: top 0.5s ease, opacity 0.5s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 30px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;/*
  color: #a1a1a1;*/
  color: #fff;
  background: #242424;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #a1a1a1;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 900px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #242424;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}


/* _________________________________________________ RSS _______________________________________*/

.noPicto{
	width: 100%;
	height: 70px;
}

.rssPicto{
	width: 100%;
	height: 70px;
	background-image:url(img/picto_GROUPES.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.rssTitre{
	font-size: 1.2em;
	margin: 4px;
}

.rssEtoile{
	color: #000;
}

.rssDate{
	color: #242424;
	font-size: 0.8em;
}

.rssTab {
	margin-left: 22px;
} 

#rssPage{
	width: 390px;
	float: left;
	margin-left: 8px;
	padding-bottom: 10px;	
	text-align: justify;
}


/* _________________________________________________ BILLETS _______________________________________*/
.matPicto{
	background-image:url(img/picto_MAT.png);
}
.mlnewsPicto{
	background-image:url(img/picto_ML.png);
}
.renewsPicto{
	background-image:url(img/picto_FA.png);
}
.rintnewsPicto{
	background-image:url(img/picto_IFA.png);
}
.publiconewsPicto{
	background-image:url(img/picto_PUBLICO.png);
}
.rlnewsPicto{
	background-image:url(img/picto_RL.png);
}
.emlnewsPicto{
	background-image:url(img/picto_EML.png);
}
.matPicto, .mlnewsPicto, .renewsPicto, .rintnewsPicto, .publiconewsPicto, .rlnewsPicto, .emlnewsPicto{
	width: 100%;
	height: 70px;
	background-repeat:no-repeat;
	background-position:right top;
}

.newsTitre{
	color: #a03434;
	font-size: 1.2em;
	margin: 4px;
}

.newsEtoile{
	color: #000;
}

.newsDate{
	color: #242424;
	font-size: 0.8em;
}

.newsTab {
	margin-left: 22px;
} 

#newsPage{
	width: 602px;
	float: left;
	padding: 4px;
	padding-bottom: 10px;	
	text-align: justify;
}


/* _________________________________________________ EDITION _______________________________________*/
.editionBillet{
	text-align:right;
}
#editFormulaire{
	width:765px;
	margin-left:auto;
	margin-right:auto;
}

.edit_astuces{
	top: 0px;
	right: 0px;
	padding: 10px;
	font-size: 0.9em;
}

.edit_astuce{
	background: #fff;
	width: 200px;
	padding: 2px;
	margin-bottom: 4px;
}

#truc{
	position: absolute;
	top:0px;
	right:0px;
	background: #fff;
	padding: 10px;
	text-align: center;
}

/* _________________________________________________ TIPS _______________________________________*/

.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
